.s-margin-minus-5 {
    margin: -5px;
}

.s-margin-0 {
    margin: 0;
}

.s-margin-0-force {
    margin: 0 !important;
}

.s-margin-0-auto {
    margin: 0 auto;
}

.s-margin-5 {
    margin: 5px;
}

.s-margin-10 {
    margin: 10px;
}

.s-margin-auto {
    margin: auto;
}

.s-margin-auto-5 {
    margin: auto 5px;
}

.s-margin-top-bottom-5 {
    margin-top: 5px;
    margin-bottom: 5px;
}

.s-margin-top-bottom-minus-5 {
    margin-top: -5px;
    margin-bottom: -5px;
}

.s-margin-top-bottom-minus-10 {
    margin-top: -10px;
    margin-bottom: -10px;
}

.s-margin-top-minus-25 {
    margin-top: -25px;
}

.s-margin-top-minus-20 {
    margin-top: -20px;
}

.s-margin-top-minus-15 {
    margin-top: -15px;
}

.s-margin-top-minus-12 {
    margin-top: -12px;
}

.s-margin-top-minus-12-force {
    margin-top: -12px !important;
}

.s-margin-top-minus-10 {
    margin-top: -10px;
}

.s-margin-top-minus-7 {
    margin-top: -7px;
}

.s-margin-top-minus-5 {
    margin-top: -5px;
}

.s-margin-top-minus-4 {
    margin-top: -4px;
}

.s-margin-top-minus-3 {
    margin-top: -3px;
}

.s-margin-top-minus-2 {
    margin-top: -2px;
}

.s-margin-top-minus-1 {
    margin-top: -1px;
}

.s-margin-top-0 {
    margin-top: 0;
}

.s-margin-top-0-force {
    margin-top: 0 !important;
}

.s-margin-top-2 {
    margin-top: 2px;
}

.s-margin-top-3 {
    margin-top: 3px;
}

.s-margin-top-5 {
    margin-top: 5px;
}

.s-margin-top-8 {
    margin-top: 8px;
}

.s-margin-top-10 {
    margin-top: 10px;
}

.s-margin-top-11 {
    margin-top: 11px;
}

.s-margin-top-11-force {
    margin-top: 11px !important;
}

.s-margin-top-14 {
    margin-top: 14px;
}

.s-margin-top-15 {
    margin-top: 15px;
}

.s-margin-top-20 {
    margin-top: 20px;
}

.s-margin-top-30 {
    margin-top: 30px;
}

.s-margin-top-35 {
    margin-top: 35px;
}

.s-margin-top-50 {
    margin-top: 50px;
}

.s-margin-top-70 {
    margin-top: 70px;
}

.s-margin-top-100 {
    margin-top: 100px;
}

.s-margin-top-1em {
    margin-top: .1em
}

.s-margin-bottom-auto {
    margin-bottom: auto;
}

.s-margin-bottom-minus-15 {
    margin-bottom: -15px;
}

.s-margin-bottom-minus-12 {
    margin-bottom: -12px;
}

.s-margin-bottom-minus-12-force {
    margin-bottom: -12px !important;
}

.s-margin-bottom-minus-10 {
    margin-bottom: -10px;
}

.s-margin-bottom-minus-7 {
    margin-bottom: -7px;
}

.s-margin-bottom-minus-5 {
    margin-bottom: -5px;
}

.s-margin-bottom-minus-3 {
    margin-bottom: -3px;
}

.s-margin-bottom-minus-2 {
    margin-bottom: -2px;
}

.s-margin-bottom-0 {
    margin-bottom: 0;
}

.s-margin-bottom-5 {
    margin-bottom: 5px;
}

.s-margin-bottom-10 {
    margin-bottom: 10px;
}

.s-margin-bottom-20 {
    margin-bottom: 20px;
}

.s-margin-bottom-50 {
    margin-bottom: 50px;
}

.s-margin-left-auto {
    margin-left: auto;
}

.s-margin-left-minus-175 {
    margin-left: -175px;
}

.s-margin-left-minus-10 {
    margin-left: -10px;
}

.s-margin-left-minus-8 {
    margin-left: -8px;
}

.s-margin-left-minus-8-force {
    margin-left: -8px !important;
}

.s-margin-left-minus-7 {
    margin-left: -7px;
}

.s-margin-left-minus-5 {
    margin-left: -5px;
}

.s-margin-left-minus-2 {
    margin-left: -2px;
}

.s-margin-left-0 {
    margin-left: 0;
}

.s-margin-left-0-force {
    margin-left: 0 !important;
}

.s-margin-left-2 {
    margin-left: 2px;
}

.s-margin-left-4 {
    margin-left: 4px;
}

.s-margin-left-5 {
    margin-left: 5px;
}

.s-margin-left-10 {
    margin-left: 10px;
}

.s-margin-left-13 {
    margin-left: 13px;
}

.s-margin-left-20 {
    margin-left: 20px;
}

.s-margin-left-24 {
    margin-left: 24px;
}

.s-margin-left-37 {
    margin-left: 37px;
}

.s-margin-left-50 {
    margin-left: 50px;
}

.s-margin-left-80 {
    margin-left: 80px;
}

.s-margin-left-198 {
    margin-left: 198px;
}

.s-margin-right-auto {
    margin-right: auto;
}

.s-margin-right-minus-60 {
    margin-right: -60px;
}

.s-margin-right-minus-12 {
    margin-right: -12px;
}

.s-margin-right-minus-7 {
    margin-right: -7px;
}

.s-margin-right-minus-5 {
    margin-right: -5px;
}

.s-margin-right-minus-4 {
    margin-right: -4px;
}

.s-margin-right-minus-4-force {
    margin-right: -4px !important;
}

.s-margin-right-0 {
    margin-right: 0;
}

.s-margin-right-2 {
    margin-right: 2px;
}

.s-margin-right-5 {
    margin-right: 5px;
}

.s-margin-right-10 {
    margin-right: 10px;
}

.s-margin-right-20 {
    margin-right: 20px;
}

.s-margin-right-50 {
    margin-right: 50px;
}

.s-margin-right-3em {
    margin-right: .3em;
}

.s-padding-0 {
    padding: 0;
}

.s-padding-0-force {
    padding: 0 !important;
}

.s-padding-0-7em {
    padding: 0 .7em;
}

.s-padding-2 {
    padding: 2px;
}

.s-padding-5 {
    padding: 5px;
}

.s-padding-5-force {
    padding: 5px !important;
}

.s-padding-8 {
    padding: 8px;
}

.s-padding-10 {
    padding: 10px;
}

.s-padding-20 {
    padding: 20px;
}

.s-padding-top-0 {
    padding-top: 0;
}

.s-padding-top-1 {
    padding-top: 1px;
}

.s-padding-top-1-force {
    padding-top: 1px !important;
}

.s-padding-top-5 {
    padding-top: 5px;
}

.s-padding-top-10 {
    padding-top: 10px;
}

.s-padding-top-10-force {
    padding-top: 10px !important;
}

.s-padding-top-11 {
    padding-top: 11px;
}

.s-padding-top-11-force {
    padding-top: 11px !important;
}

.s-padding-top-12 {
    padding-top: 12px;
}

.s-padding-top-16 {
    padding-top: 16px;
}

.s-padding-top-16-force {
    padding-top: 16px !important;
}

.s-padding-top-18 {
    padding-top: 18px;
}

.s-padding-top-18-force {
    padding-top: 18px !important;
}

.s-padding-top-20 {
    padding-top: 10px;
}

.s-padding-bottom-0 {
    padding-bottom: 0;
}

.s-padding-bottom-5 {
    padding-bottom: 5px;
}

.s-padding-bottom-16 {
    padding-bottom: 16px;
}

.s-padding-top-bottom-0 {
    padding-top: 0;
    padding-bottom: 0;
}

.s-padding-left-0 {
    padding-left: 0;
}

.s-padding-left-0-force {
    padding-left: 0 !important;
}

.s-padding-left-7em {
    padding-left: 0.7em;
}

.s-padding-left-5 {
    padding-left: 5px;
}

.s-padding-left-5-force {
    padding-left: 5px !important;
}

.s-padding-left-6 {
    padding-left: 6px;
}

.s-padding-left-8 {
    padding-left: 8px;
}

.s-padding-left-8-force {
    padding-left: 8px !important;
}

.s-padding-left-10 {
    padding-left: 10px;
}

.s-padding-left-12 {
    padding-left: 12px;
}

.s-padding-left-40 {
    padding-left: 40px;
}

.s-padding-left-40-force {
    padding-left: 40px !important;
}

.s-padding-right-minus-5-force {
    padding-right: -5px !important;
}

.s-padding-right-0 {
    padding-right: 0;
}

.s-padding-right-0-force {
    padding-right: 0 !important;
}

.s-padding-right-7em {
    padding-right: 0.7em;
}

.s-padding-right-5 {
    padding-right: 5px;
}

.s-padding-right-10 {
    padding-right: 10px;
}

.s-padding-left-right-5 {
    padding-left: 5px;
    padding-right: 5px;
}

.s-padding-left-right-7em {
    padding-left: 5px;
    padding-right: 5px;
}

.s-width-1 {
    width: 1px;
}

.s-width-5 {
    width: 5px;
}

.s-width-6 {
    width: 6px;
}

.s-width-10 {
    width: 10px;
}

.s-width-15 {
    width: 15px;
}

.s-width-16 {
    width: 16px;
}

.s-width-18 {
    width: 18px;
}

.s-width-20 {
    width: 20px;
}

.s-width-24 {
    width: 24px;
}

.s-width-25 {
    width: 25px;
}

.s-width-28 {
    width: 28px;
}

.s-width-30 {
    width: 30px;
}

.s-width-34 {
    width: 34px;
}

.s-width-35 {
    width: 35px;
}

.s-width-40 {
    width: 40px;
}

.s-width-50 {
    width: 50px;
}

.s-width-60 {
    width: 60px;
}

.s-width-70 {
    width: 70px;
}

.s-width-73 {
    width: 73px;
}

.s-width-75 {
    width: 75px;
}

.s-width-80 {
    width: 80px;
}

.s-width-83 {
    width: 83px;
}

.s-width-85 {
    width: 85px;
}

.s-width-90 {
    width: 90px;
}

.s-width-95 {
    width: 95px;
}

.s-width-100 {
    width: 100px;
}

.s-width-110 {
    width: 110px;
}

.s-width-114 {
    width: 114px;
}

.s-width-115 {
    width: 115px;
}

.s-width-120 {
    width: 120px;
}

.s-width-130 {
    width: 130px;
}

.s-width-135 {
    width: 135px;
}

.s-width-140 {
    width: 140px;
}

.s-width-141 {
    width: 141px;
}

.s-width-145 {
    width: 145px;
}

.s-width-150 {
    width: 150px;
}

.s-width-160 {
    width: 160px;
}

.s-width-165 {
    width: 165px;
}

.s-width-170 {
    width: 170px;
}

.s-width-175 {
    width: 175px;
}

.s-width-180 {
    width: 180px;
}

.s-width-182 {
    width: 182px;
}

.s-width-185 {
    width: 185px;
}

.s-width-190 {
    width: 190px;
}

.s-width-200 {
    width: 200px;
}

.s-width-215 {
    width: 215px;
}

.s-width-220 {
    width: 220px;
}

.s-width-230 {
    width: 230px;
}

.s-width-240 {
    width: 240px;
}

.s-width-250 {
    width: 250px;
}

.s-width-260 {
    width: 260px;
}

.s-width-280 {
    width: 280px;
}

.s-width-300 {
    width: 300px;
}

.s-width-318 {
    width: 318px;
}

.s-width-320 {
    width: 320px;
}

.s-width-325 {
    width: 325px;
}

.s-width-350 {
    width: 350px;
}

.s-width-400 {
    width: 400px;
}

.s-width-430 {
    width: 430px;
}

.s-width-420 {
    width: 420px;
}

.s-width-450 {
    width: 450px;
}

.s-width-470 {
    width: 470px;
}

.s-width-500 {
    width: 500px;
}

.s-width-550 {
    width: 550px;
}

.s-width-600 {
    width: 600px;
}

.s-width-650 {
    width: 650px;
}

.s-width-675 {
    width: 675px;
}

.s-width-700 {
    width: 700px;
}

.s-width-750 {
    width: 750px;
}

.s-width-800 {
    width: 800px;
}

.s-width-850 {
    width: 850px;
}

.s-width-900 {
    width: 900px;
}

.s-width-1000 {
    width: 1000px;
}

.s-width-1100 {
    width: 1100px;
}

.s-width-1200 {
    width: 1200px;
}

.s-width-1240 {
    width: 1240px;
}

.s-width-1300 {
    width: 1300px;
}

.s-width-1-p {
    width: 1%;
}

.s-width-2-p {
    width: 2%;
}

.s-width-3-p {
    width: 3%;
}

.s-width-4-p {
    width: 4%;
}

.s-width-5-p {
    width: 5%;
}

.s-width-6-p {
    width: 6%;
}

.s-width-7-p {
    width: 7%;
}

.s-width-8-p {
    width: 8%;
}

.s-width-9-p {
    width: 9%;
}

.s-width-10-p {
    width: 10%;
}

.s-width-11-p {
    width: 11%;
}

.s-width-12-p {
    width: 12%;
}

.s-width-13-p {
    width: 13%;
}

.s-width-14-p {
    width: 14%;
}

.s-width-15-p {
    width: 15%;
}

.s-width-16-p {
    width: 16%;
}

.s-width-17-p {
    width: 17%;
}

.s-width-18-p {
    width: 18%;
}

.s-width-19-p {
    width: 19%;
}

.s-width-20-p {
    width: 20%;
}

.s-width-21-p {
    width: 21%;
}

.s-width-22-p {
    width: 22%;
}

.s-width-23-p {
    width: 23%;
}

.s-width-24-p {
    width: 24%;
}

.s-width-25-p {
    width: 25%;
}

.s-width-26-p {
    width: 26%;
}

.s-width-27-p {
    width: 27%;
}

.s-width-28-p {
    width: 28%;
}

.s-width-29-p {
    width: 29%;
}

.s-width-30-p {
    width: 30%;
}

.s-width-31-p {
    width: 31%;
}

.s-width-32-p {
    width: 32%;
}

.s-width-33-p {
    width: 33%;
}

.s-width-34-p {
    width: 34%;
}

.s-width-35-p {
    width: 35%;
}

.s-width-36-p {
    width: 36%;
}

.s-width-37-p {
    width: 37%;
}

.s-width-38-p {
    width: 38%;
}

.s-width-40-p {
    width: 40%;
}

.s-width-42-p {
    width: 42%;
}

.s-width-43-p {
    width: 43%;
}

.s-width-44-p {
    width: 44%;
}

.s-width-45-p {
    width: 45%;
}

.s-width-50-p {
    width: 50%;
}

.s-width-52-p {
    width: 52%;
}

.s-width-55-p {
    width: 55%;
}

.s-width-60-p {
    width: 60%;
}

.s-width-65-p {
    width: 65%;
}

.s-width-66-p {
    width: 66%;
}

.s-width-70-p {
    width: 70%;
}

.s-width-80-p {
    width: 80%;
}

.s-width-82-p {
    width: 82%;
}

.s-width-83-p {
    width: 83%;
}

.s-width-85-p {
    width: 85%;
}

.s-width-87-p {
    width: 87%;
}

.s-width-90-p {
    width: 90%;
}

.s-width-95-p {
    width: 95%;
}

.s-width-98-p {
    width: 98%;
}

.s-width-99-p {
    width: 99%;
}

.s-width-100-p {
    width: 100%;
}

.s-min-width-150 {
    min-width: 150px;
}

.s-min-width-300 {
    min-width: 300px;
}


/* General HEIGHT ###################################################### */
.s-height-2 {
    height: 2px;
}

.s-height-5 {
    height: 5px;
}

.s-height-10 {
    height: 10px;
}

.s-height-16 {
    height: 16px;
}

.s-height-18 {
    height: 18px;
}

.s-height-20 {
    height: 20px;
}

.s-height-24 {
    height: 24px;
}

.s-height-25 {
    height: 25px;
}

.s-height-28 {
    height: 28px;
}

.s-height-30 {
    height: 30px;
}

.s-height-32 {
    height: 32px;
}

.s-height-35 {
    height: 35px;
}

.s-height-39 {
    height: 39px;
}

.s-height-40 {
    height: 40px;
}

.s-height-45 {
    height: 45px;
}

.s-height-50 {
    height: 50px;
}

.s-height-55 {
    height: 55px;
}

.s-height-73 {
    height: 73px;
}

.s-height-80 {
    height: 80px;
}

.s-height-100 {
    height: 100px;
}

.s-height-128 {
    height: 128px;
}

.s-height-130 {
    height: 130px;
}

.s-height-150 {
    height: 150px;
}

.s-height-175 {
    height: 175px;
}

.s-height-182 {
    height: 182px;
}

.s-height-200 {
    height: 200px;
}

.s-height-230 {
    height: 230px;
}

.s-height-250 {
    height: 250px;
}

.s-height-280 {
    height: 280px;
}

.s-height-300 {
    height: 300px;
}

.s-height-350 {
    height: 350px;
}

.s-height-400 {
    height: 400px;
}

.s-height-420 {
    height: 420px;
}

.s-height-440 {
    height: 440px;
}

.s-height-450 {
    height: 450px;
}

.s-height-550 {
    height: 550px;
}

.s-height-575 {
    height: 575px;
}

.s-height-600 {
    height: 600px;
}

.s-height-15-p {
    height: 15%;
}

.s-height-35-p {
    height: 35%;
}

.s-height-100-p {
    width: 100%;
}

.s-min-height-25 {
    min-height: 25px;
}

.s-min-height-40 {
    min-height: 40px;
}

.s-min-height-45 {
    min-height: 45px;
}

.s-min-height-74 {
    min-height: 74px;
}

.s-min-height-101 {
    min-height: 101px;
}

.s-min-height-200 {
    min-height: 200px;
}

.s-min-height-419 {
    min-height: 419px;
}

.s-max-height-20 {
    max-height: 20px;
}

.s-max-height-80 {
    max-height: 80px;
}

.s-max-height-155 {
    max-height: 155px;
}

.s-max-height-172 {
    max-height: 172px;
}

.s-max-height-180 {
    max-height: 180px;
}

.s-max-height-200 {
    max-height: 200px;
}

.s-max-height-210 {
    max-height: 210px;
}

.s-max-height-300 {
    max-height: 300px;
}


/* General TEXT / ALIGN / FLOAT ###################################################### */
.s-vertical-align-top {
    vertical-align: top;
}

.s-vertical-align-middle {
    vertical-align: middle;
}

.s-vertical-align-bottom {
    vertical-align: bottom;
}

.s-text-align-center {
    text-align: center;
}

.s-text-align-center-force {
    text-align: center !important;
}

.s-text-align-left {
    text-align: left;
}

.s-text-align-right {
    text-align: right;
}

.s-text-align-right-force {
    text-align: right !important;
}

.s-float-left {
    float: left;
}

.s-float-right {
    float: right;
}

.s-clear-both {
    clear: both;
}

.s-clear-left {
    clear: left;
}

.s-clear-right {
    clear: right;
}

.s-display-none {
    display: none;
}

.s-display-block {
    display: block;
}

.s-display-inline {
    display: inline;
}

.s-display-inline-block {
    display: inline-block;
}

.s-display-table-row {
    display: table-row;
}

.s-display-table-cell {
    display: table-cell;
}

.s-visibility-hidden {
    visibility: hidden;
}
.s-visibility-visible {
    visibility: visible;
}

/* General POSITION ###################################################### */
.s-position-absolute {
    position: absolute;
}

.s-position-relative {
    position: relative;
}

.s-top-minus-20 {
    top: -20px;
}

.s-top-2 {
    top: 2px;
}

.s-top-10 {
    top: 10px;
}

.s-bottom-10 {
    bottom: 10px;
}

.s-left-10 {
    left: 10px;
}

.s-left-20 {
    left: 20px;
}

.s-right-3 {
    right: 3px;
}

.s-right-10 {
    right: 10px;
}

.s-cursor-pointer {
    cursor: pointer;
}

.s-cursor-help {
    cursor: help;
}

.s-overflow-auto {
    overflow: auto;
}

.s-overflow-hidden {
    overflow: hidden;
}

.s-resize-none {
    resize: none;
}

.s-border-none {
    border: none;
}

.s-border-none-force {
    border: none !important;
}

.s-border-0 {
    border: 0;
}

.s-border-1 {
    border: 1px;
}

.s-border-1-solid {
    border: 1px solid;
}

.s-border-1-solid-transparent {
    border: 1px solid transparent;
}

.s-border-1-1d2d43 {
    border: 1px solid #1d2d43;
}

.s-border-1-ddd {
    border: 1px solid #ddd;
}

.s-border-1-gray {
    border: 1px solid gray;
}

.s-border-1-dotted-gray {
    border: 1px dotted gray;
}

.s-border-top-none {
    border-top: none;
}

.s-border-right-1-solid {
    border-right: 1px solid;
}

.s-border-right-1-d000384f {
    border-right: 1px solid #d000384f;
}

.s-border-top-1-solid {
    border-top: 1px solid;
}

.s-border-top-1-3D5E8C {
    border-top: 1px solid #3D5E8C;
}

.s-border-top-1-d000384f {
    border-top: 1px solid #d000384f;
}

.s-border-bottom-0 {
    border-bottom: 0;
}

.s-border-bottom-1-solid {
    border-bottom: 1px solid;
}

.s-border-bottom-2-solid {
    border-bottom: 2px solid;
}

.s-border-bottom-05-white {
    border-bottom: 0.5px solid white;
}

.s-border-bottom-1-3D5E8C {
    border-bottom: 1px solid #3D5E8C;
}

.s-border-bottom-1-022863 {
    border-bottom: 1px solid #022863;
}

.s-border-collapse {
    border-collapse: collapse;
}

.s-border-color-black {
    border-color: black;
}

.s-border-width-22 {
    border-width: 22px
}

.s-line-height-150-p {
    line-height: 150%;
}

.s-font-arial-helvetica-sans-serif {
    font-family: Arial, Helvetica, sans-serif;
}

.s-font-arial-size-small {
    font-family: Arial; font-size: small;
}

.s-font-arial-size-x-small {
    font-family: Arial; font-size: x-small;
}

.s-font-garamond-size-small {
    font-family: Garamond; font-size: small;
}

.s-font-garamond-size-x-small {
    font-family: Garamond; font-size: x-small;
}

.s-font-lucida-console-monaco-monospace {
    font-family: \'Lucida Console\', Monaco, monospace;
}

.s-font-style-italic {
    font-style: italic;
}

.s-font-size-10 {
    font-size: 10px;
}

.s-font-size-12 {
    font-size: 12px;
}

.s-font-size-14 {
    font-size: 14px;
}

.s-font-size-20 {
    font-size: 20px;
}

.s-font-size-large-force {
    font-size: large !important;
}

.s-font-weight-bold {
    font-weight: bold;
}

.s-color-inherit {
    color: inherit;
}

.s-color-goldenrod {
    color: goldenrod;
}

.s-color-white {
    color: white;
}

.s-color-white-force {
    color: white !important;
}

.s-color-darkgreen {
    color: darkgreen;
}

.s-color-darkred {
    color: darkred;
}

.s-color-red-force {
    color: red !important;
}

.s-color-red {
    color: red;
}

.s-color-669-force {
    color: #669 !important;
}

.s-color-2e3436 {
    color: #2e3436;
}

.s-color-0000FF {
    color: #0000FF;
}

.s-color-D00038 {
    color: #D00038;
}

.s-color-0B5 {
    color: #0B5;
}

.s-background-transparent{
    background-color: transparent !important;
}

.s-background-color-white {
    background-color: white;
}

.s-background-color-FFFFFF {
    background-color: #FFFFFF;
}

.s-background-color-yellow {
    background-color: yellow;
}

.s-background-color-139acf {
    background-color: #139acf;
}

.s-background-color-e8edff {
    background-color: #e8edff;
}

.s-background-color-f8f8f8 {
    background-color: #f8f8f8;
}

.s-background-d00038-force {
    background: #d00038 !important;
}

.s-text-transform-capitalize {
    text-transform: capitalize;
}

.s-text-transform-uppercase {
    text-transform: uppercase;
}

.s-text-decoration-line-through {
    text-decoration: line-through;
}

.s-email-body {
    float: left; width: 100%; background-image: linear-gradient(to top, #FFFFFF 0%, #E8EDFF 100%);
}

.s-background-email-go {
    background-image: url(images/email_go.png);
}

.s-background-multi-email-go {
    background-image: url(images/multi_email_go.png);
}

.s-background-email-search {
    background-image: url(images/email_search.png);
}

.s-background-edit-undo {
    background-image: url(images/edit_undo.png);
}

.s-background-disk {
    background-image: url(images/disk.png);
}

.s-background-survey {
    background-image: url(images/survey.png);
}

.s-background-submit-document {
    background-image: url(images/submit_document.png);
}

.s-background-cancel {
    background-image: url(images/cancel.png);
}

.s-background-road-sign {
    background-image: url(images/road_sign.png);
}

.s-background-road-sign-delete {
    background-image: url(images/road_sign_delete.png);
}

.s-background-clock-history-frame {
    background-image: url(images/clock_history_frame.png);
}

.s-background-document-signature {
    background-image: url(images/document_signature.png)
}

.s-background-document-signature-medal {
    background-image: url(images/document_signature_medal.png);
}

.s-background-document-inspector {
    background-image: url(images/document_inspector.png);
}

.s-background-document-mark-final {
    background-image: url(images/document_mark_as_final.png);
}

.s-background-save-document {
    background-image: url(images/save_document.png);
}

.s-background-copy-doc {
    background-image: url(images/copy_doc.png);
}

.s-background-time-go {
    background-image: url(images/time_go.png);
}

.s-background-bin {
    background-image: url(images/bin.png);
}

.s-background-alt {
    background-image: url(images/alt.png);
}

.s-background-drawer-open {
    background-image: url(images/drawer_open.png);
}

.s-background-accept-certificate {
    background-image: url(images/accept_certificate.png);
}

